.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389{padding:0;}.document{width:100%;} #c390.component_ContentDisplay_Content {
 } #c439.component_ContentDisplay_Content {
padding-top: 0px;
padding-left: 0px;
 } #c440.component_ContentDisplay_Content {
padding: 0px;  } #c440 td hr {border-color:#fff;}#c440 td a {color:#fff;}#c440 td ul li {background:transparent url(/site/horticultural/images/basic_theme/icon.gif) no-repeat scroll 0pt 0.3em;list-style-type:none;padding-left:18px;} #c460.component_ContentDisplay_Content {
 } #c466.component_ContentDisplay_Content {
 } #c500.component_ContentDisplay_Content {
 } #c500
{
padding:0;
}
#c500 .plain_content
{
font-size:0!important;
line-height:0!important;
} #c501.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503{padding:0;border-top:solid 1px #298536;border-bottom: solid 1px #298536;max-width:461px;margin:auto;} #c506.component_ContentDisplay_Content {
 } #c507.component_ContentDisplay_Content {
 } #c510.component_ContentDisplay_Content {
 } #c512.component_ContentDisplay_Content {
 } #c512 {font-size:0!important;}#c512 .plain_content {line-height:0!important;} #c513.component_ContentDisplay_Content {
 } #c513 {text-align: right;padding: 14px 0!important;}#c513 .plain_content a {font: 16px Fjalla one;} #c516.component_ContentDisplay_Content {
 } #c516{padding:0;}#c516 .plain_content{font-size:0!important;line-height:0!important;} #c517.component_ContentDisplay_Content {
 } #c517 .plain_content{color:#FFF;}#c517 {border-top:solid 2px #54903B;border-bottom:solid 2px #54903B;padding:20px 0!important;}#c519.component_ContentDisplay_Content {
 } #c520.component_ContentDisplay_Content {
 } #c520{margin-top:20px;} #c523.component_ContentDisplay_Content {
 } #c523 {font-size:0!important;}#c523 .plain_content {line-height:0!important;} #c524.component_ContentDisplay_Content {
 } #c524{padding-bottom:20px!important;} #c525.component_ContentDisplay_Content {
 } #c525 {text-align: right;padding: 14px 0!important;border-top:solid 2px #D2EECE;}#c525 .plain_content a {font: 16px Fjalla one;}#c529.component_ContentDisplay_Content {
 } #c529{padding:0;} #c532.component_ContentDisplay_Content {
 } #c532{background:url('/site/horticultural/images/basic_theme/quote.png') no-repeat 0 0;padding:10px 80px 0 0;} #c535.component_ContentDisplay_Content {
 } #c535
{
padding:0;
} #c536.component_ContentDisplay_Content {
 } #c536{padding:0;} #c542.component_ContentDisplay_Content {
 } #c542 {max-width:730px;margin:auto;padding:0;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c499.component_Layout_Table {
 } .headerwrap
{
z-index : 103;
position:relative;
}
#c499 {
padding:0;
position:relative;
margin-top: -101px;
}
#c499 tr.r2 .component_ContentDisplay_Content {
position: absolute;
z-index: 120;
top: 42%;
left: 10%;
right: 0;
width: 80%;
padding:0;
}
#c499 h1 {
color: #FFFFFF;
line-height: 1.1em;
font-size: 64px;
text-shadow: 1px 1px 3px #000;
}
#c499 h6 {
color: #FFF;
font-size: 26px;
text-shadow: 1px 1px 3px #000;
}
#c502.component_Layout_Table {
 } #c502 {
padding:50px 0 72px;
position:relative;
background:#1D7234;
}
#c502 h3 {
color: #FFFFFF;
line-height: 1.2em;
font-size: 36px;
padding:10px 0;
}
#c502 ul li {
display: inline-block;
background: nONE;
padding:0;
margin-right:18px;
}
#c502 ul li:last-child
{
margin-right:0px;
}
#c502 ul
{
padding:0;
margin:0;
}
#c505.component_Layout_Table {
 } #c505
{
max-width:730px;
margin:auto;
padding:40px 0 33px;
}
#c505 .component_ContentDisplay_Content
{
padding:0;
}
#c505 .plain_content
{
color:#FFF;
}
#c509.component_Layout_Table {
 } #c509 {
padding:92px 0 65px;
background:#FFF;
}
#c509 h3 {
color: #1D7233;
line-height: 1.2em;
font-size: 40px;
margin:0 0 16px;
}
#c509 ul li {
display: inline-block;
padding-left:18px;
color:#666666;
width: 46%;
vertical-align: top;
margin-bottom: 17px;
}
#c509 ul
{
border-top:solid 2px #D2EECE;
border-bottom:solid 2px #D2EECE;
padding: 26px 0 12px;
margin:0;
}
#c511.component_Layout_Table {
 } #c511
{
max-width:992px;
margin:auto;
padding:0;
}
#c511 .component_ContentDisplay_Content
{
padding:0;
}
#c511 .plain_content
{
color:#FFF;
}
#c515.component_Layout_Table {
 } #c515 {
padding:0;
position:relative;
}
#c515 .component_Layout_Table {
position: absolute;
z-index: 120;
top: 85px;
left:132px;
width:600px;
}
#c518.component_Layout_Table {
 } #c518 {
padding:0;
}
#c518 td.ltc
{
text-align:right;
}
#c518 .component_ContentDisplay_Content
{
padding:0;
}
#c518 h3 {
color: #FFFFFF;
line-height: 1.1em;
font-size: 40px;
padding:0 0 10px;
} #c521.component_Layout_Table {
 } #c521 {
padding:92px 0 65px;
background:#FFF;
}
#c521 h3 {
color: #1D7233;
line-height: 1.2em;
font-size: 40px;
margin:0 0 16px;
border-bottom:solid 2px #D2EECE;
padding-bottom:10px;
}
#c521 ul li {
display: inline-block;
padding-left:18px;
color:#666666;
width: 46%;
vertical-align: top;
margin-bottom: 17px;
}
#c521 ul
{
border-top:solid 2px #D2EECE;
border-bottom:solid 2px #D2EECE;
padding: 26px 0 12px;
margin:0;
}
#c521 td.ltc
{
vertical-align:middle;
}
#c522.component_Layout_Table {
 } #c522
{
max-width:992px;
margin:auto;
padding:0;
}
#c522 .component_ContentDisplay_Content
{
padding:0;
}
#c522 .plain_content
{
color:#666666;
}
#c526.component_Layout_Table {
 } #c526 {
padding:31px 0 31px;
background:#165628;
}
#c528.component_Layout_Table {
 } #c528
{
max-width:905px;
margin:auto;
padding:0px;
}
#c528 h4 {
color: #FFFFFF;
line-height: 1.2em;
font: 35px Segoe UI light, Open Sans;
font-style: italic;
font-weight: 300;
}
#c528 .plain_content
{
color:#FFF;
}
#c528 h4
{
color:#FFF;
font-size:31px;
}
#c533.component_Layout_Table {
 } #c533 {
padding:31px 0 31px;
background:#1D7234;
}
#c533 h3 {
color: #FFFFFF;
line-height: 1.2em;
font-size: 36px;
padding:10px 0;
}
#c534.component_Layout_Table {
 } #c534
{
max-width:905px;
margin:auto;
padding:0px;
}
#c534 .component_ContentDisplay_Content
{
padding:0;
}
#c534 .plain_content
{
color:#FFF;
}
#c534 h4
{
color:#FFF;
font-size:31px;
}

